@charset "UTF-8";

/* Reset Style
------------------------------------------------------------*/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
	vertical-align: bottom;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none outside;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
input, textarea, select {
	*font-size: 100%;
}
legend {
	color: #000;
}



/* General Setting
----------------------------------------------------------------------*/
html {
	overflow-y: scroll;
}
body {
	background-color: #fff;
	color: #333;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	font-size: 13px;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #4fc1f0;
	text-decoration: none;
}
a:hover img.over {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.clear {
	clear: both;
}
.bold {
	font-weight: bold;
}
.red {
	color: #f00;
}
.left-area {
	display: inline;
	float: left;
}
.right-area {
	display: inline;
	float: right;
}



/* Layout Style
------------------------------------------------------------*/
/* page wrapper */
body {
	min-width: 1000px;
}

/* header */
#header {
	position: relative;
	width: 1000px;
	height: 158px;
	margin: 0 auto 42px;
}
#header h1 {
	position: absolute;
	top: 90px;
}
#header p {
	position: absolute;
	top: 26px;
	left: 0;
	font-size: 12px;
}
#header address {
	position: absolute;
	top: 17px;
	right: 0;
}
#header address ul li {
	float: left;
	margin-left: 15px;
}
#header #headerNav ul {
	position: absolute;
	top: 66px;
	right: 0;
/*	border-left: 1px #000 solid;*/
}
#header #headerNav ul li {
	float: left;
	border-right: 1px #000 solid;
}
#header #headerNav ul li a {
	display: block;
	width: 145px;
	height: 90px;
	text-indent: -9999px;
	overflow: hidden;
}
#header #headerNav ul li.blank a {
	cursor: default;
	
}
#header #headerNav ul li.about a {
	background: url(../img/common/header/nav_about.gif) no-repeat;
}
#header #headerNav ul li.media a {
	background: url(../img/common/header/nav_media.gif) no-repeat;
}
#header #headerNav ul li.media-trend a {
	background: url(../img/common/header/nav_media-trend.gif) no-repeat;
}
#header #headerNav ul li.report a {
	background: url(../img/common/header/nav_report.gif) no-repeat;
}
#header #headerNav ul li.category a {
	background: url(../img/common/header/nav_category.gif) no-repeat;
}
#header #headerNav ul li.research a {
	background: url(../img/common/header/nav_research.gif) no-repeat;
}
#header #headerNav ul li.opinion a {
	background: url(../img/common/header/nav_opinion.gif) no-repeat;
}
#header #headerNav ul li.contact a {
	background: url(../img/common/header/nav_contact.gif) no-repeat;
}
#header #headerNav ul li a:hover,
#header #headerNav ul li a.current {
	background-position: 0 -90px !important;
}

/* contents */
#contents {
	width: 1000px;
	margin: 0 auto;
}

/* main */
#main {
	position: relative;
	float: left;
	width: 710px;
}

#main #topicpath {
	position: absolute;
	top: -30px;
}
#main #topicpath ul li {
	float: left;
	font-size: 12px;
}
#main #topicpath ul li a {
	text-decoration: none;
}
#main #pagetitle {
	margin-bottom: 30px;
}

/* sidebar */
#sidebar {
	float: right;
	width: 250px;
}
#sidebar dl {
	margin-bottom: 35px;
}
#sidebar dl dt {
	margin-bottom: 20px;
}
#sidebar #sideNewsletter {
	margin-bottom: 35px;
}
#sidebar #sideSearch form input.word {
	float: left;
	width: 195px;
	height: 31px;
	line-height: 31px;
	padding: 0 6px;
	font-size: 13px;
	border: 0;
	background: #f2f2f2;
}
#sidebar #sideSearch form input.submit {
	float: right;
	display: block;
	width: 43px;
	height: 31px;
	border: 0;
	background: url(../img/common/sidebar/btn_search.gif) no-repeat;
	text-indent: -9999px;
}
#sidebar #sideSearch form input.submit:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
#sidebar #sideHot {
	margin-bottom: 0;
	padding-bottom: 10px;
}
#sidebar #sideHot ul {
	position: relative;
	margin-left: -10px;
	font-size: 0;
	zoom: 1;
}
#sidebar #sideHot ul li {
	display: inline-block;
	height: 26px;
	margin: 0 0 10px 10px;
	font-size: 13px;
}
#sidebar #sideHot ul li a {
	display: inline-block;
	height: 26px;
	line-height: 26px;
	padding-left: 4px;
	background: url(../img/common/sidebar/bg_hot.gif) left top no-repeat;
	color: #fff;
	overflow: hidden;
}
#sidebar #sideHot ul li a:hover {
	filter: alpha(opacity=60);
	opacity: 0.6;
}
#sidebar #sideHot ul li a span {
	display: inline-block;
	padding: 0 10px 0 6px;
	background: url(../img/common/sidebar/bg_hot.gif) right top no-repeat;
}
#sidebar #sideNav {
	margin-bottom: 40px;
}
#sidebar #sideTs {
	padding-bottom: 10px;
}
#sidebar #sideNav ul li {
	margin-top: 15px;
	padding-left: 10px;
	background: url(../img/common/sidebar/ico_nav.gif) left 5px no-repeat;
	font-weight: bold;
	font-size: 14px;
}
#sidebar #sideNav ul li p {
	margin-top: 5px;
	font-weight: normal;
	font-size: 12px;
}
#sidebar #sideNav ul li p a:link,
#sidebar #sideNav ul li p a:visited {
	text-decoration: underline;
}
#sidebar #sideRs10000 dd {
	margin: 0 20px;
}
#sidebar #sideRs10000 dd .img {
	margin-bottom: 10px;
}
#sidebar #sideRs10000 dd .date,
#sidebar #sideRs10000 dd .type {
	float: left;
	margin-bottom: 5px;
	font-size: 12px;
}
#sidebar #sideRs10000 dd .type span {
	background: #ebebeb;
	margin-left: 10px;
	padding: 1px 3px;
	text-decoration: none;
	font-size: 11px;
}
#sidebar #sideRs10000 dd .title {
	clear: left;
	font-size: 14px;
	font-weight: bold;
}
#sidebar #sidePickup {
}
#sidebar #sidePickup ul li {
	padding: 18px 0 8px;
	background: url(../img/common/sidebar/bg_pickup.gif) repeat-x;
}
#sidebar #sidePickup ul li:first-child {
	padding: 0 0 8px;
	background: none;
}
#sidebar #sidePickup ul li .name {
	font-weight: bold;
	font-size: 14px;
}
#sidebar #sidePickup ul li .date {
	margin: 5px 0;
	text-align: right;
	font-size: 10px;
}
#sidebar #sidePickup ul li .ico {
	position: absolute;
}
#sidebar #sidePickup ul li .txt {
	position: relative;
	margin: -2px 0 5px 0;
	font-size: 12px;
	zoom: 1;
}
#sidebar #sidePickup ul li .more {
	text-align: right;
}
#sidebar #sidePickup .credit {
	padding-top: 10px;
	text-align: right;
	font-size: 10px;
}
#sidebar #sidePickup .credit a {
	text-decoration: none;
}

/* footer */
#pagetop {
	margin-top: 60px;
}
#pagetop a {
	display: block;
	width: 100%;
	padding: 10px 0 8px;
	background-color: #d4d4d4;
	text-align: center;
	font-size: 0;
}
#footer {
	clear: both;
	background-color: #f7f7f7;
	padding: 70px 0 0;
}
#footer .inner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
#footer .logo,
#footer .social,
#footer address {
	position: absolute;
	left: 0;
}
/*
#footer .logo {
	top: 20px;
}
#footer .social {
	top: 95px;
	width: 192px;
	overflow: visible;
}
#footer .social li {
	float: left;
}
#footer .social li.facebook {
	margin-bottom: 14px;
}
#footer .social li.twitter {
	clear: left;
}
*/
#footer address {
	top: 70px;
}
#footer address ul li {
	margin-bottom: 10px;
}
#footer #footerNav {
	margin-left: 219px;
}
#footer #footerNav div {
	float: left;
	width: 194px;
	margin-bottom: 68px;
	padding-top: 3px;
	border-left: 1px #ddd solid;
}
#footer #footerNav ul li {
	margin: 0 0 14px 10px;
	font-size: 12px;
}
#footer #footerNav ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 7px;
}
#footer #footerNav ul li a:link,
#footer #footerNav ul li a:visited {
	color: #727272;
}
#footer #footerNav ul li a:hover {
	color: #4fc1f0;
}
#footer #footerNav ul li a[target="_blank"] {
	padding-right: 14px;
	background: url(../img/common/main/ico_link.gif) right 4px no-repeat;
}
#footer #footerNav dl {
	float: left;
	width: 390px;
	margin-bottom: 68px;
	padding-top: 3px;
	border-left: 1px #ddd solid;
}
#footer #footerNav dl dt {
	margin: 0 0 14px 10px;
	font-size: 12px;
	color: #727272;
}
#footer #footerNav dl dd ul:first-child {
	float: left;
	width: 220px;
}
#footer #footerNav dl dd ul:last-child {
	float: left;
	width: 150px;
}
#footer #copyright {
	clear: left;
}
#footer #copyright small {
	display: block;
	padding-bottom: 10px;
	text-align: center;
	font-size: 10px;
	color: #333;
}



/* clearfix
------------------------------------------------------------*/
#topicpath ul,
#contents,
#sidebar #sideSearch form,
#main #recentRs10000 .inner,
#main #entryMeta,
.page-sitemap #main ul,
.clearfix {
	/zoom : 1;
}
#topicpath ul:after,
#contents:after,
#sidebar #sideSearch form:after,
#main #recentRs10000 .inner:after,
#main #entryMeta:after,
.page-sitemap #main ul:after,
.clearfix:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}
